TARGET_ARCH := arm
TARGET_ARCH_VARIANT := armv8-a
TARGET_CPU_ABI := armeabi-v7a
TARGET_CPU_ABI2 := armeabi
TARGET_CPU_VARIANT := cortex-a53.a57

TARGET_KERNEL_CROSS_COMPILE_PATH := $(PWD)/prebuilts/gcc/linux-x86/arm/arm-linux-androideabi-6.x-ubertc/bin
TARGET_KERNEL_CROSS_COMPILE_PREFIX := arm-linux-androideabi-


# Unset 64-bit stuff just in case
TARGET_2ND_ARCH :=
TARGET_2ND_ARCH_VARIANT :=
TARGET_2ND_CPU_ABI :=
TARGET_2ND_CPU_ABI2 :=
TARGET_2ND_CPU_VARIANT :=
TARGET_USES_64_BIT_BINDER :=
TARGET_SUPPORTS_64_BIT_APPS :=
TARGET_ENABLE_MEDIADRM_64 :=
AUDIOSERVER_MULTILIB :=
TARGET_KERNEL_CROSS_COMPILE_32BITS_PATH :=
TARGET_KERNEL_CROSS_COMPILE_32BITS_PREFIX :=
